## org.openorb.compiler.parser
Class BooleanContainer

    java.lang.Object
      |
      +--org.openorb.compiler.parser.BooleanContainer

public class BooleanContainer
extends java.lang.Object

Version:
  $Revision: 1.4 $ $Date: 2002/08/21 08:19:24 $
Author:
  Jerome Daniel

Field Summary
`boolean` `value`

Constructor Summary
`BooleanContainer()`
`BooleanContainer(boolean init)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public boolean value

Constructor Detail

### BooleanContainer

    public BooleanContainer()

### BooleanContainer

    public BooleanContainer(boolean init)